.top-menu
{
    text-align: right;
    padding: 0;
    margin: 15px 0 0 0;
    font-size: 14px;
}

.top-menu ul
{
    margin: 0;
    padding: 0;
    display: block;
}

.top-menu ul li
{
    margin: 0;
    padding: 0;
    display: inline-block;
}

.top-menu ul li a
{
    color: #393939;
    font-size: 14px;
    text-transform: uppercase;
    margin: 0;
    padding: 5px 5px 5px 5px;
}

.top-menu ul li a:hover
{
    color: #784609;
}

 ul.menu li a
{
    text-decoration: none !important;
}

.top-menu > label
{
    padding: 5px;
    margin: 0 0 0 10px;
    background-color: #c72405;
    color: #ffffff;
}

.top-menu > label a
{
    color: #ffffff;
    margin: 0 3px 0 3px;
    text-decoration: none;
}

.submenu
{
    top: 60px !important;
    background-color: #ffffff;
    border-top: 4px solid #c19c70;
}

.submenu li
{
    text-align: left;
    width: 260px !important;
}

.submenu li:first-of-type a
{
    margin-top: 5px;
}

.submenu li:last-of-type a
{
    margin-bottom: 5px;
}

.submenu li a
{
    color: #784609;
    width: auto !important;
    font-size: 12px !important;
    text-transform: uppercase;
    font-weight: normal !important;
}

.top-banner-mobile
{
    padding-bottom: 10px;
}

.top-banner-mobile img
{
    height: 30px;
}

.top-banner-mobile label
{
    float: right;
}

.top-banner-mobile .menu-container
{
    display: none;
}

.top-banner-mobile .menu
{
    margin-top: 20px;
    border-top: 5px solid #ffffff;
}

.top-banner-mobile .menu li,
.top-banner-mobile .menu li a,
.top-banner-mobile .submenu,
.top-banner-mobile .submenu a,
.top-banner-mobile .submenu li a
{
    display: block !important;
    color: #000000 !important;
    width: 100% !important;
    position: static !important;
}

.top-banner-mobile .submenu
{
    border-top: 1px solid #ffffff;
    border-bottom: 1px solid #ffffff;
}

.top-banner-mobile .submenu li a
{
    margin-left: 30px;
}

.top-spacer
{
    padding: 5px;
}

.top-spacer .container a
{
    font-size: 12px;
    text-decoration: none;
}

.top-spacer .container
{
    text-align: right;
}

.top-spacer .menu,
.top-spacer .menu ul,
.top-spacer .menu li,
.top-spacer .menu a
{
    padding: 0;
    margin: 0;
}

.top-spacer .menu
{
    margin: 3px 0 0 0;
    float: right;
}

.top-spacer .menu a
{
    font-size: 12px;
    color: #fff;
    margin-left: 10px;
    margin-right: 10px;
}

.top-spacer .menu li:last-of-type a
{
    margin-right: 0;
}

.top-spacer .menu li
{
    border-left: 1px solid #fff;
}

.top-spacer .menu li:first-of-type
{
    border-left: 0;
}

.top-spacer .menu li:last-of-type
{
    margin-right: 0;
}

.section-footer .menu,
.section-footer .menu ul,
.section-footer .menu li,
.section-footer .menu a
{
    padding: 0;
    margin: 0;
}

.section-footer .menu
{
    margin: 0 0 30px 0;
}

.section-footer .menu a
{
    font-size: 20px;
    color: #c09d73;
    margin-right: 20px;
}